<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:42 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>RegistrationCenterDetailDTO (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="RegistrationCenterDetailDTO (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistrationCenterDetailDTO.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/dto/RegistrationApprovalDTO.html" title="class in io.mosip.registration.dto"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../io/mosip/registration/dto/RegistrationCenterUserMachineMappingDto.html" title="class in io.mosip.registration.dto"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/dto/RegistrationCenterDetailDTO.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDetailDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.dto</div>
<h2 title="Class RegistrationCenterDetailDTO" class="title">Class RegistrationCenterDetailDTO</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.dto.RegistrationCenterDetailDTO</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">RegistrationCenterDetailDTO</span>
extends <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">This class contains the Registration Center details.</div>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>1.0.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Sravya Surampalli</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#RegistrationCenterDetailDTO--">RegistrationCenterDetailDTO</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterAddrLine1--">getRegistrationCenterAddrLine1</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterAddrLine2--">getRegistrationCenterAddrLine2</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterAddrLine3--">getRegistrationCenterAddrLine3</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterContactPhone--">getRegistrationCenterContactPhone</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterHolidayLocCode--">getRegistrationCenterHolidayLocCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterId--">getRegistrationCenterId</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterLatitude--">getRegistrationCenterLatitude</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterLocationCode--">getRegistrationCenterLocationCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterLongitude--">getRegistrationCenterLongitude</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterName--">getRegistrationCenterName</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Integer.html?is-external=true" title="class or interface in java.lang">Integer</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterNumberOfKiosks--">getRegistrationCenterNumberOfKiosks</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterNumberOfStations--">getRegistrationCenterNumberOfStations</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterPerKioskProcessTime--">getRegistrationCenterPerKioskProcessTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterProcessEndTime--">getRegistrationCenterProcessEndTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterProcessStartTime--">getRegistrationCenterProcessStartTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegistrationCenterWorkingHours--">getRegistrationCenterWorkingHours</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#getRegsitrationCenterTypeCode--">getRegsitrationCenterTypeCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterAddrLine1-java.lang.String-">setRegistrationCenterAddrLine1</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine1)</code>&nbsp;</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterAddrLine2-java.lang.String-">setRegistrationCenterAddrLine2</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine2)</code>&nbsp;</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterAddrLine3-java.lang.String-">setRegistrationCenterAddrLine3</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine3)</code>&nbsp;</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterContactPhone-java.lang.String-">setRegistrationCenterContactPhone</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterContactPhone)</code>&nbsp;</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterHolidayLocCode-java.lang.String-">setRegistrationCenterHolidayLocCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterHolidayLocCode)</code>&nbsp;</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterId-java.lang.String-">setRegistrationCenterId</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterId)</code>&nbsp;</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterLatitude-java.lang.String-">setRegistrationCenterLatitude</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLatitude)</code>&nbsp;</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterLocationCode-java.lang.String-">setRegistrationCenterLocationCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLocationCode)</code>&nbsp;</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterLongitude-java.lang.String-">setRegistrationCenterLongitude</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLongitude)</code>&nbsp;</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterName-java.lang.String-">setRegistrationCenterName</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterName)</code>&nbsp;</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterNumberOfKiosks-java.lang.Integer-">setRegistrationCenterNumberOfKiosks</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Integer.html?is-external=true" title="class or interface in java.lang">Integer</a>&nbsp;registrationCenterNumberOfKiosks)</code>&nbsp;</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterNumberOfStations-int-">setRegistrationCenterNumberOfStations</a></span>(int&nbsp;registrationCenterNumberOfStations)</code>&nbsp;</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterPerKioskProcessTime-java.sql.Time-">setRegistrationCenterPerKioskProcessTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterPerKioskProcessTime)</code>&nbsp;</td>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterProcessEndTime-java.sql.Time-">setRegistrationCenterProcessEndTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterProcessEndTime)</code>&nbsp;</td>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterProcessStartTime-java.sql.Time-">setRegistrationCenterProcessStartTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterProcessStartTime)</code>&nbsp;</td>
</tr>
<tr id="i32" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegistrationCenterWorkingHours-java.lang.String-">setRegistrationCenterWorkingHours</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterWorkingHours)</code>&nbsp;</td>
</tr>
<tr id="i33" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html#setRegsitrationCenterTypeCode-java.lang.String-">setRegsitrationCenterTypeCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;regsitrationCenterTypeCode)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="RegistrationCenterDetailDTO--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>RegistrationCenterDetailDTO</h4>
<pre>public&nbsp;RegistrationCenterDetailDTO()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getRegistrationCenterId--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterId</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterId()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterId</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterId-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterId</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterId(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterId)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterId</code> - the registrationCenterId to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterName</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterName()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterName</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterName-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterName</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterName(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterName)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterName</code> - the registrationCenterName to set</dd>
</dl>
</li>
</ul>
<a name="getRegsitrationCenterTypeCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegsitrationCenterTypeCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegsitrationCenterTypeCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the regsitrationCenterTypeCode</dd>
</dl>
</li>
</ul>
<a name="setRegsitrationCenterTypeCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegsitrationCenterTypeCode</h4>
<pre>public&nbsp;void&nbsp;setRegsitrationCenterTypeCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;regsitrationCenterTypeCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>regsitrationCenterTypeCode</code> - the regsitrationCenterTypeCode to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterAddrLine1--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterAddrLine1</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterAddrLine1()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterAddrLine1</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterAddrLine1-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterAddrLine1</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterAddrLine1(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine1)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterAddrLine1</code> - the registrationCenterAddrLine1 to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterAddrLine2--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterAddrLine2</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterAddrLine2()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterAddrLine2</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterAddrLine2-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterAddrLine2</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterAddrLine2(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine2)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterAddrLine2</code> - the registrationCenterAddrLine2 to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterAddrLine3--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterAddrLine3</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterAddrLine3()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterAddrLine3</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterAddrLine3-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterAddrLine3</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterAddrLine3(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterAddrLine3)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterAddrLine3</code> - the registrationCenterAddrLine3 to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterLatitude--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterLatitude</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterLatitude()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterLatitude</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterLatitude-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterLatitude</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterLatitude(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLatitude)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterLatitude</code> - the registrationCenterLatitude to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterLongitude--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterLongitude</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterLongitude()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterLongitude</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterLongitude-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterLongitude</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterLongitude(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLongitude)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterLongitude</code> - the registrationCenterLongitude to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterLocationCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterLocationCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterLocationCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterLocationCode</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterLocationCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterLocationCode</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterLocationCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterLocationCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterLocationCode</code> - the registrationCenterLocationCode to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterNumberOfStations--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterNumberOfStations</h4>
<pre>public&nbsp;int&nbsp;getRegistrationCenterNumberOfStations()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterNumberOfStations</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterNumberOfStations-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterNumberOfStations</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterNumberOfStations(int&nbsp;registrationCenterNumberOfStations)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterNumberOfStations</code> - the registrationCenterNumberOfStations to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterWorkingHours--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterWorkingHours</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterWorkingHours()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterWorkingHours</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterWorkingHours-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterWorkingHours</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterWorkingHours(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterWorkingHours)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterWorkingHours</code> - the registrationCenterWorkingHours to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterContactPhone--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterContactPhone</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterContactPhone()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterContactPhone</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterContactPhone-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterContactPhone</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterContactPhone(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterContactPhone)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterContactPhone</code> - the registrationCenterContactPhone to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterNumberOfKiosks--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterNumberOfKiosks</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Integer.html?is-external=true" title="class or interface in java.lang">Integer</a>&nbsp;getRegistrationCenterNumberOfKiosks()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterNumberOfKiosks</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterNumberOfKiosks-java.lang.Integer-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterNumberOfKiosks</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterNumberOfKiosks(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Integer.html?is-external=true" title="class or interface in java.lang">Integer</a>&nbsp;registrationCenterNumberOfKiosks)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterNumberOfKiosks</code> - the registrationCenterNumberOfKiosks to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterPerKioskProcessTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterPerKioskProcessTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;getRegistrationCenterPerKioskProcessTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterPerKioskProcessTime</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterPerKioskProcessTime-java.sql.Time-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterPerKioskProcessTime</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterPerKioskProcessTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterPerKioskProcessTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterPerKioskProcessTime</code> - the registrationCenterPerKioskProcessTime to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterProcessStartTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterProcessStartTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;getRegistrationCenterProcessStartTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterProcessStartTime</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterProcessStartTime-java.sql.Time-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterProcessStartTime</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterProcessStartTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterProcessStartTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterProcessStartTime</code> - the registrationCenterProcessStartTime to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterProcessEndTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterProcessEndTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;getRegistrationCenterProcessEndTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterProcessEndTime</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterProcessEndTime-java.sql.Time-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRegistrationCenterProcessEndTime</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterProcessEndTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Time.html?is-external=true" title="class or interface in java.sql">Time</a>&nbsp;registrationCenterProcessEndTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterProcessEndTime</code> - the registrationCenterProcessEndTime to set</dd>
</dl>
</li>
</ul>
<a name="getRegistrationCenterHolidayLocCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRegistrationCenterHolidayLocCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getRegistrationCenterHolidayLocCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the registrationCenterHolidayLocCode</dd>
</dl>
</li>
</ul>
<a name="setRegistrationCenterHolidayLocCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setRegistrationCenterHolidayLocCode</h4>
<pre>public&nbsp;void&nbsp;setRegistrationCenterHolidayLocCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;registrationCenterHolidayLocCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>registrationCenterHolidayLocCode</code> - the registrationCenterHolidayLocCode to set</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistrationCenterDetailDTO.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/dto/RegistrationApprovalDTO.html" title="class in io.mosip.registration.dto"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../io/mosip/registration/dto/RegistrationCenterUserMachineMappingDto.html" title="class in io.mosip.registration.dto"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/dto/RegistrationCenterDetailDTO.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDetailDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
